Subject: [ippm] I-D Action:draft-ietf-ippm-twamp-reflect-octets-05.txt

From: [email-masked]
Date: Tue, 20 Apr 2010 07:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Performance Metrics Working Group of the IETF.

	Title           : TWAMP Reflect Octets and Symmetrical Size Features
	Author(s)       : A. Morton, L. Ciavattone
	Filename        : draft-ietf-ippm-twamp-reflect-octets-05.txt
	Pages           : 19
	Date            : 2010-04-20

The IETF has completed its work on the core specification of TWAMP -
the Two-Way Active Measurement Protocol.  This memo describes two
closely-related features for TWAMP: an optional capability where the
responder host returns some of the command octets or padding octets
to the controller, and an optional sender packet format that ensures
equal test packet sizes are used in both directions.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-twamp-reflect-octets-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.